Page MenuHomePhabricator

Add monolingual language code UMU (Munsee)
Closed, ResolvedPublic

Description

Please add the language code UMU to the list of language codes supported for monolingual text values.

This is the language of the Munsee people of North America. Most prominently for Wikidata etymologies, this language is the main source of indigenous names in the New York City area, including Manhattan (Q11299).

Event Timeline

Pharos created this task.Mar 15 2017, 3:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2017, 3:01 PM
Lydia_Pintscher triaged this task as Normal priority.Mar 23 2017, 1:53 PM

Sure, no issues as far as I can tell.

Stupid question: Is there a reason *all* language codes are not added by default? Even languages that are small today are often the source of toponyms.

Esc3300 renamed this task from Add monolingual language code UMU to Add monolingual language code UMU (Munsee).Mar 26 2017, 10:58 AM
Esc3300 updated the task description. (Show Details)

Gerrit-bot doesn't add comment when I make a patch (T161525):

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 12 2017, 8:16 PM
Ladsgroup moved this task from consider for next sprint to in progress on the Wikidata board.
Ladsgroup moved this task from Incoming to Blocked on others on the User-Ladsgroup board.
thiemowmde closed this task as Resolved.Apr 13 2017, 8:45 AM
thiemowmde moved this task from Review to Done on the Wikidata-Former-Sprint-Board board.

Change 347912 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Add monolingual language code umu

https://gerrit.wikimedia.org/r/347912